Debian Bug report logs - #506027
azureus: downloads new version (4.0.0.2) and tries to install but fails and tries again

version graph

Package: azureus; Maintainer for azureus is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for azureus is src:azureus.

Reported by: Achim Schaefer <achim_schaefer@gmx.de>

Date: Mon, 17 Nov 2008 20:42:02 UTC

Severity: normal

Tags: confirmed, fixed-upstream

Found in version azureus/3.1.1.0-3.1

Done: Adrian Perez <adrianperez.deb@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, achim_schaefer@gmx.de, Shaun Jackman <sjackman@debian.org>:
Bug#506027; Package azureus. (Mon, 17 Nov 2008 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achim Schaefer <achim_schaefer@gmx.de>:
New Bug report received and forwarded. Copy sent to achim_schaefer@gmx.de, Shaun Jackman <sjackman@debian.org>. (Mon, 17 Nov 2008 20:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Achim Schaefer <achim_schaefer@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: azureus: downloads new version (4.0.0.2) and tries to install but fails and tries again
Date: Mon, 17 Nov 2008 21:38:10 +0100
Package: azureus
Version: 3.1.1.0-3.1
Severity: normal

today I started azureus again after some time.
immidiatly azureus startet to download a new version and asks for a restart to install the new version.
Obviously I don't have the rights to override the installed pacakge.
So after the restart the same happens again. I get a dialog box requesting a restart of azureus.
One can always repley with restart later.

Thanks

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (800, 'testing'), (500, 'experimental'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-openvz-686 (SMP w/1 CPU core)
Locale: LANG=de_LU.UTF-8, LC_CTYPE=de_LU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages azureus depends on:
ii  libcommons-cli-java          1.1-3       API for working with the command l
ii  liblog4j1.2-java             1.2.15-4    Logging library for java
ii  libswt-gtk-3.4-java          3.4-1       Standard Widget Toolkit for GTK+ J
ii  openjdk-6-jre                6b12-1~exp1 OpenJDK Java runtime, using Hotspo

azureus recommends no packages.

Versions of packages azureus suggests:
ii  vuze                         3.1.1.0-3.1 Multimedia BitTorrent client

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Shaun Jackman <sjackman@debian.org>:
Bug#506027; Package azureus. (Tue, 30 Dec 2008 22:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carsten Kosthorst <Carsten.Kosthorst@gmx.de>:
Extra info received and forwarded to list. Copy sent to Shaun Jackman <sjackman@debian.org>. (Tue, 30 Dec 2008 22:00:05 GMT) Full text and rfc822 format available.

Message #10 received at 506027@bugs.debian.org (full text, mbox):

From: Carsten Kosthorst <Carsten.Kosthorst@gmx.de>
To: Debian Bug Tracking System <506027@bugs.debian.org>
Subject: azureus: The same update is installed again and again
Date: Tue, 30 Dec 2008 22:57:50 +0100
Package: azureus
Version: 3.1.1.0-3.1
Followup-For: Bug #506027

Hi,

azureus tells me that version 4.0.0.4 is available and downloads and
installs it without errors. Then a restart is requested. After the
restart, it tells me again that version 4.0.0.4 is available and wants
to download it again.

Not downloading 4.0.0.4 is possible and results in a regular working
azureus.

   Carsten

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.8
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages azureus depends on:
ii  libcommons-cli-java           1.1-3      API for working with the command l
ii  liblog4j1.2-java              1.2.15-4   Logging library for java
ii  libswt-gtk-3.4-java           3.4-2      Standard Widget Toolkit for GTK+ J
ii  openjdk-6-jre                 6b11-9     OpenJDK Java runtime, using Hotspo

azureus recommends no packages.

Versions of packages azureus suggests:
pn  vuze                          <none>     (no description available)

-- no debconf information




Added tag(s) confirmed, pending, and fixed-upstream. Request was from Adrian Perez <adrianperez.deb@gmail.com> to control@bugs.debian.org. (Thu, 30 Jul 2009 18:30:07 GMT) Full text and rfc822 format available.

Reply sent to Adrian Perez <adrianperez.deb@gmail.com>:
You have taken responsibility. (Thu, 13 Aug 2009 15:15:07 GMT) Full text and rfc822 format available.

Notification sent to Achim Schaefer <achim_schaefer@gmx.de>:
Bug acknowledged by developer. (Thu, 13 Aug 2009 15:15:07 GMT) Full text and rfc822 format available.

Message #17 received at 506027-close@bugs.debian.org (full text, mbox):

From: Adrian Perez <adrianperez.deb@gmail.com>
To: 506027-close@bugs.debian.org
Subject: Re: azureus: downloads new version (4.0.0.2) and tries to install but fails and
Date: Thu, 13 Aug 2009 11:12:08 -0400
[Message part 1 (text/plain, inline)]
This was fixed with the "disable core update" patch in 4.2.0.4-1.

-- 
Best regards, 

Adrian Perez <adrianperez.deb@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Sep 2009 07:50:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:35:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.